<libosinfo version="0.0.1">
  <os id="http://redhat.com/rhel/4.6">
    <short-id>rhel4.6</short-id>
    <_name>Red Hat Enterprise Linux 4.6</_name>
    <version>4.6</version>
    <_vendor>Red Hat, Inc</_vendor>
    <family>linux</family>
    <distro>rhel</distro>
    <codename>Nahant</codename>
    <upgrades id="http://redhat.com/rhel/4.5"/>
    <derives-from id="http://redhat.com/rhel/4.5"/>

    <release-date>2007-11-15</release-date>
    <eol-date>2015-02-28</eol-date>
  </os>
</libosinfo>
